"add" = "Lägg till";
"copy" = "Kopiera";
"createFrom" = "Skapa filnamn från:";
"CreatePages" = ", skapar sidor";
"createTokens" = "Nummer,Titel,Status,Etikett,Filnamn";
"delete" = "Radera";
"duplicate" = "Duplicera";
"footnotes" = "Fotnoter";
"ignore" = "Ignorera";
"insertBetween" = "Lägg till mellan dokument:";
"insertTokens" = "NyRad,TabbStopp,NySida";
"marginsWarning" = "Varning! Åtminstone en marginal är för liten för den aktuella skrivaren.";
"noSubtitle" = "Ingen undertitel";
"pageNumberFormat" = "Sida %d av %d";
"pdfName" = "PDF format";
"pictures" = "Bilder";
"remove" = "Ta bort";
"rtfName" = "Rikt textdokument (RTF)";
"wordName" = "Word format";
